Bug 1472158 - PXE install with Mellonax MCX4421A-ACQN 25G OCP card, install success with minimal install. But when choose "Server with GUI" will show "Error checking software dependencies."
PXE install with Mellonax MCX4421A-ACQN 25G OCP card, install success with mi...
Status: CLOSED DUPLICATE of bug 1459405
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libproxy (Show other bugs)
7.4-Alt
aarch64 Linux
medium Severity medium
: rc
: ---
Assigned To: Dan Winship
qe-baseos-daemons
:
Depends On:
Blocks: 1472751
  Show dependency treegraph
 
Reported: 2017-07-18 04:09 EDT by WendyYou
Modified: 2017-08-01 09:39 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-01 09:39:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error message picture (114.74 KB, application/x-rar)
2017-07-18 04:09 EDT, WendyYou
no flags Details

  None (edit)
Description WendyYou 2017-07-18 04:09:03 EDT
Created attachment 1300312 [details]
Error message picture

Description of problem:
PXE install with Mellonax MCX4421A-ACQN 25G OCP card on Cavium ThunderX2 SoC platform with EDK2 BIOS, install success with minimal install. But when choose "Server with GUI" will show "Error checking software dependencies."
And there are two library error message as attached picture.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 3 WendyYou 2017-07-31 07:06:27 EDT
Does RedHat has any update?

Thanks, Wendy
Comment 4 Dan Winship 2017-08-01 09:39:41 EDT

*** This bug has been marked as a duplicate of bug 1459405 ***

Note You need to log in before you can comment on or make changes to this bug.